Bug 190479 - Please update to epiphany-extensions 2.14.1
Please update to epiphany-extensions 2.14.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany-extensions (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 15:31 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.14.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 10:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-05-02 15:31:22 EDT
Description of problem:
Extras currently contains an old development version of the extension packages,
2.14.1 was recently released and an update would be much appricated.
Comment 1 David Nielsen 2006-05-11 10:09:46 EDT
Thank you for updating promptly

Note You need to log in before you can comment on or make changes to this bug.